[spec]

; Format and options of this spec file:
options = "+spec3"

[info]

artists = "
    Jason Dorje Short <jdorje@freeciv.org>
"

[file]
gfx = "trident/select"

[grid_main]

x_top_left = 0
y_top_left = 0
dx = 20
dy = 20
pixel_border = 0

tiles = { "row", "column", "tag"
  0, 0, "unit.select0"
  0, 1, "unit.select1"
  0, 2, "unit.select2"
  0, 3, "unit.select3"
}
